@charset "utf-8";
/* CSS Document */
body {
  font-family: FOT-筑紫ゴシック Pr5 M;
}
h1 {
  font-family: "Noto Serif JP", serif;
  font-size: 1.5rem;
  padding: 20px 0 10px 0;
}
.headerlogo {
  margin: 5px 0 0 0;
}
.mainimg-pc {
  display: none;
  margin: auto;
}
.mainimg-sp {
  display: block;
}
.cp-name {
  background: #00112C;
  color: #FFF;
  padding: 20px 0;
  font-size: 1rem;
  font-family: "Noto Serif JP", serif;
}
.hotelname {
  font-size: 1.3rem;
}
.thl-pc {
  display: none;
}
.pr-text {
  background: #FFF;
  color: #00112C;
  padding: 40px 0;
}
.ct-area {
  width: 90%;
  margin: 30px auto 50px auto;
}
.mt-img-pc {
  display: none;
}
#mainct h2 {
  display: flex;
  align-items: center;
  font-family: "Noto Serif JP", serif;
}
#mainct h2:before, #mainct h2:after {
  content: "";
  height: 1px;
  flex-grow: 1;
  background-color: #666;
}
#mainct h2:before {
  margin-right: 1rem;
}
#mainct h2:after {
  margin-left: 1rem;
}
#mainct h2 span {
  padding: 10px;
  background: #FFF;
}
.cp-period {
  border: solid 1px #00112C;
  padding: 10px;
  text-align: center;
}
.at-text ul {
  margin: 0;
  padding: 18px;
}
.at-text li {
  text-indent: -1em;
  list-style-type: none;
}
.lb-b {
  display: block;
  background: #00112C;
  color: #FFF;
  text-decoration: none;
  margin: 20px auto;
  padding: 20px;
}
.lb-r {
  display: block;
  background: #c5171e;
  color: #FFF;
  text-decoration: none;
  margin: 20px 0;
  padding: 20px;
}
.lb-b::after, .lb-r::after {
  content: "≫";
  margin-left: 0.5em;
}
a:hover {
  color: #ccc;
}
footer {
  background: #00112C;
  color: #FFF;
  padding: 120px 0;
  margin: 130px 0 0 0;
}
footer a {
  color: #FFF;
  text-decoration: none;
}
footer address {
  font-size: 0.8rem;
}
/* 店舗一覧ページ */
#shoplist {
  margin: 50px 0 0 0;
}
#shoplist table {
  width: 100%;
}
#shoplist tr {
  border-bottom: solid 1px #CCC;
}
#shoplist th {
  font-weight: bold;
}
#shoplist .w50 {
  width: 50%;
}
#shoplist a, #shoplist a:visited {
  text-decoration: none;
  color: #2067AF;
}
#shoplist a:hover, #shoplist a:focus, #shoplist a:active {
  transition: all 0.8s ease 0s;
  text-decoration: none;
  color: #279FFF;
}
/* shoplistview */
#shoplist dt {
  display: block;
  width: 90%;
  height: 50px;
  margin: 0 auto 1px;
  line-height: 50px;
  text-align: center;
  background: #001339;
  color: #fff;
  cursor: pointer;
  font-size: 1.2rem;
  position: relative;
}
#shoplist dt:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 25px;
  /*縦線*/
  width: 15px;
  height: 2px;
  background: #fff;
  transition: all .2s ease-in-out;
}
#shoplist dt:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 25px;
  width: 15px;
  height: 2px;
  /*横線に*/
  transform: rotate(90deg);
  background: #fff;
  transition: all .3s ease-in-out;
}
#shoplist dt.open:before {
  transform: rotate(180deg);
}
#shoplist dt.open:after {
  opacity: 0;
}
#shoplist dd {
  background: #fff;
  width: 90%;
  margin: 0 auto 20px;
  line-height: 50px;
  display: none;
}
@media (max-width: 991.98px) {
  .tbscroll {
    overflow-x: auto;
  }
  #shoplist table {
    width: 1000px;
  }
  #shoplist td {
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
  }
  #shoplist .w50 {
    width: 50%;
  }
}
.lb-bl {
  display: block;
  text-decoration: none;
  border: solid 1px #333;
  margin: 50px auto;
  padding: 20px 0;
  width: 80%;
}
@media screen and (min-width:576px) {
  h1 {
    font-size: 2.3rem;
    padding: 50px 0 30px 0;
    margin: 0;
  }
  .spbr {
    display: none;
  }
  .headerlogo {
    width: 170px;
    height: auto;
    margin: 0;
  }
  .mainimg-pc {
    display: block;
  }
  .mainimg-sp {
    display: none;
  }
  .cp-date {
    padding: 20px;
    font-size: 1.5rem;
  }
  .hotelname {
    font-size: 2rem;
  }
  .mt-img-pc {
    display: block;
  }
  .pr-text {
    font-size: 1.4rem;
  }
  .ct-area {
    width: 80%;
    margin: 30px auto 150px auto;
  }
  .prth-img {
    width: 80%;
    height: auto;
    margin: 0 auto;
  }
  #mainct h2 {
    margin: 100px 0 50px 0;
  }
  .cp-period {
    width: 80%;
    padding: 30px 0;
    margin: 20px 0;
  }
  .lb-b-w01 {
    width: 400px;
  }
  .spo {
    display: none;
  }
}
/*====== フェードイン =======*/
.fadeIn {
  animation-name: fadeInAnime;
  animation-duration: 2s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeInAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/*====== ページトップ =======*/
/*リンクの形状*/
#page-top a {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #00112C;
  border-radius: 5px;
  width: 50px;
  height: 50px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 0.6rem;
  transition: all 0.3s;
}
#page-top a:hover {
  background: #777;
}
/*リンクを右下に固定*/
#page-top {
  position: fixed;
  right: 15px;
  bottom: 10px;
  z-index: 2;
  /*はじめは非表示*/
  opacity: 0;
  transform: translateY(100px);
}
/*　上に上がる動き　*/
#page-top.UpMove {
  animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/*　下に下がる動き　*/
#page-top.DownMove {
  animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 1;
    transform: translateY(100px);
  }
}